# typed: true
class AddPostedAtToIndexedPosts < ActiveRecord::Migration[7.2]
  def change
    change_table :indexed_posts do |t|
      t.datetime :posted_at
    end

    add_index :indexed_posts, :posted_at
  end
end
